<?php
App::uses('BaseReportsController', 'Controller');
class ReportsController extends BaseReportsController {

# ~ Show the report - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - #
	public function index() {
		parent::index();
	}

}
